cancel
Showing results for 
Search instead for 
Did you mean: 
ArchivedThis topic has been archived. Information and links in this thread may no longer be available or relevant. If you have a question create a new topic by clicking here and select the appropriate board.
PC_LoadLetter
New member
4 2 0 0
Message 1 of 4
878
Flag Post

Universal Print Driver no longer supporting PCL5 starting with v6.2?

HP Recommended
Other

Hello,

       I am trying to plan on which HP UPD version to use on my new HP-specific Print Server.  In reviewing the UPD 6.2 Release notes, under the "Deprecated Features" section, it states:

 

- Beginning with v6.2.0 HP UPD no longer supports PCL5

 

Is this true?  Going forward will there only be PCL6 and PS varieties released?  If you could please let me know if this is accurate that would be greatly appreciated in trying to plan out my HP driver strategy for my Enterprise.

 

Thank you!

0 Kudos
3 REPLIES 3
Bob_Headrick
Level 16
Level 16
33,380 26,737 2,431 9,113
Message 2 of 4
Flag Post
HP Recommended

This appears to be the case.  The last UPD version that supported PCL 5 was the 6.1.0.20062 version from November 2015.


Bob Headrick,  HP Expert

I am not an employee of HP, I am a volunteer posting here on my own time.

If your problem is solved please click the "Accept as Solution" button 

If my answer was helpful please click the "Thumbs Up" to say "Thank You"

PC_LoadLetter
Author
New member
4 2 0 0
Message 3 of 4
Flag Post
HP Recommended

Hi Bob,

     Thanks for responding, I agree it does appear that way.  I am looking for confirmation, if possible.  HP has skipped releasing a PCL5 driver in other releases as well:

 

UPD 6.0 only released a new PCL6 and PS

UPD 5.8 only released a new PCL6 and PS

UPD 5.6 only released a new PCL6 and PS

 

So they have done this before, only to release a new PCL5 with the next version.  However in the release notes for 6.2 it stated:

 

"Beginning with 6.2, HP UPD no longer supports PCL5"

 

If this is the case, on my new print server I'll just put 6.2 PCL6 and PS, and not have to worry about a PCL5 going forward, but I would really like to confirm this. 

 

Thanks,

Dave

0 Kudos
AuntieEm
Level 8
1,563 1,431 122 404
Message 4 of 4
Flag Post
HP Recommended

@PC_LoadLetter@Bob_Headrick

 

I have confirmed that HP will only be releasing UPD PCL6 and UPD PostScript versions starting with version 6.2 and forward.

 

After doing a deep dive data analysis on which drivers users were downloading, we found that the UPD PCL6 and UPD PostScript versions were the preferred drivers of choice by our users.

 

Thank you,
Auntie Em

 

 

I am an HP employee.

Say Thanks by clicking the Kudos Star in the post that helped you.
Please mark the post that solves your problem as Accepted Solution

ArchivedThis topic has been archived. Information and links in this thread may no longer be available or relevant. If you have a question create a new topic by clicking here and select the appropriate board.
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation